Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit
Interface RegisterSaver

    public interface RegisterSaver

An interface to delegate save/load operations of registers.

Method Summary
`void` | `loadRegisters()`
`void` | `saveRegisters()`

Method Detail

### loadRegisters

    void loadRegisters()

### saveRegisters

    void saveRegisters()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD